#Saved by TextAttributes.java at: Sun Feb 04 10:02:53 EST 2018
#Sun Feb 04 10:02:53 EST 2018
name=VILLA MIHAELA
description=In Fa\\u017Eana, a picturesque fishing village surrounded by beaches, the beautiful Brijuni Archipelago, aromatic pinewoods and ancient olive trees, there is "Villa Mihaela", your ideal vacation place and a starting point in discovering this beautiful area. \\n
title=Villa Mihaela , Fazana, Istria, Croatia
